@charset "UTF-8";

html,
body {
  width: 100%;
  position: relative;
}

html {
  scroll-behavior: smooth;
}

body {
  font-size: 16px;
  color: #3A0E00;
  font-family: "BIZ UDMincho", serif;
  font-weight: 300;
  line-height: 1.7;
  letter-spacing: .1em;
}

@media (max-width: 1000px) {
  body {
    text-size-adjust: 100%;
    font-size: 3.6vw;
    font-size: min(3.6vw,16px);
  }
  
  body.open {
    overflow: hidden;
    height: 100vh;
  }

}


.mb0 {
	margin-bottom: 0 !important;
}


@media (min-width: 1001px) {
	.mb5 {
		margin-bottom: 5px !important;
	}
}

@media (max-width: 1000px) {
	.mb5 {
		margin-bottom: 0.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb10 {
		margin-bottom: 10px !important;
	}
}

@media (max-width: 1000px) {
	.mb10 {
		margin-bottom: 1.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb15 {
		margin-bottom: 15px !important;
	}
}

@media (max-width: 1000px) {
	.mb15 {
		margin-bottom: 2vw !important;
	}
}

@media (min-width: 1001px) {
	.mb20 {
		margin-bottom: 20px !important;
	}
}

@media (max-width: 1000px) {
	.mb20 {
		margin-bottom: 2.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb25 {
		margin-bottom: 25px !important;
	}
}

@media (max-width: 1000px) {
	.mb25 {
		margin-bottom: 3.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb30 {
		margin-bottom: 30px !important;
	}
}

@media (max-width: 1000px) {
	.mb30 {
		margin-bottom: 3.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb40 {
		margin-bottom: 40px !important;
	}
}

@media (max-width: 1000px) {
	.mb40 {
		margin-bottom: 5.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb50 {
		margin-bottom: 50px !important;
	}
}

@media (max-width: 1000px) {
	.mb50 {
		margin-bottom: 6.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb60 {
		margin-bottom: 60px !important;
	}
}

@media (max-width: 1000px) {
	.mb60 {
		margin-bottom: 8vw !important;
	}
}

@media (min-width: 1001px) {
	.mb70 {
		margin-bottom: 70px !important;
	}
}

@media (max-width: 1000px) {
	.mb70 {
		margin-bottom: 9.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb80 {
		margin-bottom: 80px !important;
	}
}

@media (max-width: 1000px) {
	.mb80 {
		margin-bottom: 10.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb90 {
		margin-bottom: 90px !important;
	}
}

@media (max-width: 1000px) {
	.mb90 {
		margin-bottom: 12vw !important;
	}
}

@media (min-width: 1001px) {
	.mb100 {
		margin-bottom: 100px !important;
	}
}

@media (max-width: 1000px) {
	.mb100 {
		margin-bottom: 13.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb110 {
		margin-bottom: 110px !important;
	}
}

@media (max-width: 1000px) {
	.mb110 {
		margin-bottom: 14.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb120 {
		margin-bottom: 120px !important;
	}
}

@media (max-width: 1000px) {
	.mb120 {
		margin-bottom: 16vw !important;
	}
}

@media (min-width: 1001px) {
	.mb130 {
		margin-bottom: 130px !important;
	}
}

@media (max-width: 1000px) {
	.mb130 {
		margin-bottom: 17.3vw !important;
	}
}

@media (min-width: 1001px) {
	.mb140 {
		margin-bottom: 140px !important;
	}
}

@media (max-width: 1000px) {
	.mb140 {
		margin-bottom: 18.6vw !important;
	}
}

@media (min-width: 1001px) {
	.mb150 {
		margin-bottom: 150px !important;
	}
}

@media (max-width: 1000px) {
	.mb150 {
		margin-bottom: 20vw !important;
	}
}

.pb0 {
	padding-bottom: 0 !important;
}

@media (min-width: 1001px) {
	.pb10 {
		padding-bottom: 10px !important;
	}
}

@media (max-width: 1000px) {
	.pb10 {
		padding-bottom: 1.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb15 {
		padding-bottom: 15px !important;
	}
}

@media (max-width: 1000px) {
	.pb15 {
		padding-bottom: 2vw !important;
	}
}

@media (min-width: 1001px) {
	.pb20 {
		padding-bottom: 20px !important;
	}
}

@media (max-width: 1000px) {
	.pb20 {
		padding-bottom: 2.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pb25 {
		padding-bottom: 25px !important;
	}
}

@media (max-width: 1000px) {
	.pb25 {
		padding-bottom: 3.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb30 {
		padding-bottom: 30px !important;
	}
}

@media (max-width: 1000px) {
	.pb30 {
		padding-bottom: 3.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb40 {
		padding-bottom: 40px !important;
	}
}

@media (max-width: 1000px) {
	.pb40 {
		padding-bottom: 5.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb50 {
		padding-bottom: 50px !important;
	}
}

@media (max-width: 1000px) {
	.pb50 {
		padding-bottom: 6.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pb60 {
		padding-bottom: 60px !important;
	}
}

@media (max-width: 1000px) {
	.pb60 {
		padding-bottom: 8vw !important;
	}
}

@media (min-width: 1001px) {
	.pb70 {
		padding-bottom: 70px !important;
	}
}

@media (max-width: 1000px) {
	.pb70 {
		padding-bottom: 9.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb80 {
		padding-bottom: 80px !important;
	}
}

@media (max-width: 1000px) {
	.pb80 {
		padding-bottom: 10.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pb90 {
		padding-bottom: 90px !important;
	}
}

@media (max-width: 1000px) {
	.pb90 {
		padding-bottom: 12vw !important;
	}
}

@media (min-width: 1001px) {
	.pb100 {
		padding-bottom: 100px !important;
	}
}

@media (max-width: 1000px) {
	.pb100 {
		padding-bottom: 13.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb110 {
		padding-bottom: 110px !important;
	}
}

@media (max-width: 1000px) {
	.pb110 {
		padding-bottom: 14.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pb120 {
		padding-bottom: 120px !important;
	}
}

@media (max-width: 1000px) {
	.pb120 {
		padding-bottom: 16vw !important;
	}
}

@media (min-width: 1001px) {
	.pb130 {
		padding-bottom: 130px !important;
	}
}

@media (max-width: 1000px) {
	.pb130 {
		padding-bottom: 17.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pb140 {
		padding-bottom: 140px !important;
	}
}

@media (max-width: 1000px) {
	.pb140 {
		padding-bottom: 18.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pb150 {
		padding-bottom: 150px !important;
	}
}

@media (max-width: 1000px) {
	.pb150 {
		padding-bottom: 20vw !important;
	}
}

@media (min-width: 1001px) {
	.p15 {
		padding: 0 15px !important;
	}
}

@media (max-width: 1000px) {
	.p15 {
		padding: 0 2vw !important;
	}
}

@media (min-width: 1001px) {
	.pt10 {
		padding-top: 10px !important;
	}
}

@media (max-width: 1000px) {
	.pt10 {
		padding-top: 1.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pt15 {
		padding-top: 15px !important;
	}
}

@media (max-width: 1000px) {
	.pt15 {
		padding-top: 2vw !important;
	}
}

@media (min-width: 1001px) {
	.pt20 {
		padding-top: 20px !important;
	}
}

@media (max-width: 1000px) {
	.pt20 {
		padding-top: 2.6vw !important;
	}
}

@media (min-width: 1001px) {
	.pt30 {
		padding-top: 30px !important;
	}
}

@media (max-width: 1000px) {
	.pt30 {
		padding-top: 3.3vw !important;
	}
}

@media (min-width: 1001px) {
	.pt40 {
		padding-top: 40px !important;
	}
}

@media (max-width: 1000px) {
	.pt40 {
		padding-top: 5.3vw !important;
	}
}

@media (min-width: 1001px) {
	.ls-1 {
		letter-spacing: -1px;
	}
}

@media (min-width: 1001px) {
	.ls-2 {
		letter-spacing: -2px;
	}
}

@media (min-width: 1001px) {
	.ls-3 {
		letter-spacing: -3px;
	}
}

@media (min-width: 1001px) {
	.ls-4 {
		letter-spacing: -4px;
	}
}

@media (min-width: 1001px) {
	.fs10 {
		font-size: 10px;
	}
}

@media (min-width: 1001px) {
	.fs14 {
		font-size: 14px;
	}
}

@media (min-width: 1001px) {
	.fs15 {
		font-size: 15px;
	}
}

@media (min-width: 1001px) {
	.fs16 {
		font-size: 16px;
	}
}

@media (min-width: 1001px) {
	.fs18 {
		font-size: 18px;
	}
}

@media (min-width: 1001px) {
	.fs20 {
		font-size: 20px;
	}
}

@media (min-width: 1001px) {
	.fs24 {
		font-size: 24px;
	}
}

@media (min-width: 1001px) {
	.fs26 {
		font-size: 26px;
	}
}

.mb05em {
	margin-bottom: 0.5em !important;
}

.mb1em {
	margin-bottom: 1em !important;
}

.mb2em {
	margin-bottom: 2em !important;
}

.mb3em {
	margin-bottom: 3em !important;
}

.mb4em {
	margin-bottom: 4em !important;
}

.pb05em {
	padding-bottom: 0.5em !important;
}

.mr0 {
	margin-right: 0 !important;
}


figure {
  margin-bottom: 2em;
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

address {
  font-style: normal;
}

a {
  text-decoration: none;
  color: #330E02;
  opacity: 1;
  transition: .3s all linear;
}

a:hover {
  opacity: .6;
}

ul {
  list-style-type: none;
}

h1, h2, h3, h4, h5 {
  font-weight: 300;
}

h1 {
  font-size: 2.6rem;
}

h2 {
  font-size: 2.3rem;
}

h3 {
  font-size: 1.6rem;
}


header {
  background:rgba(0,0,0,.5);
  /*backdrop-filter: blur(20px);*/
  position: fixed;
  z-index: 400;
  top: 0;
  left: 0;
  width: 100vw;
  color: #FFF;
  display: block;
}

@media (max-width: 1000px) {
  header {
    height: 100vh;
    height: 100dvh;
    background: #F2F1F0!important;
    display: none;
    padding-top: 10px;
    padding-bottom: calc(100vw / 6);
    overflow: scroll;
  }
}

header a {
  color: #FFF;
}

header #header_cont {
  max-width: 1370px;
  width: 100vw;
  margin: 0 auto -2px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em 5%;
}

@media (max-width: 1000px) {
  header a, header p {
    color: #000;
  }
  
  header #header_cont {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    overflow: scroll;
  }
}

header h1 {
  width: 50%;
  max-width: 180px;
  max-height: 50px;
  margin: 10px 0 5px 0;
}

@media (max-width: 1000px) {
header h1 {
 width: fit-content;
 height: fit-content;
 max-width: fit-content;
 max-height: fit-content;
}
  header h1 img {
    width: auto;
    height: 10vh;
    max-width: inherit;
    max-height: 200px;
    margin: 1vh;
  }
}

header h1 a {
  width: 100%;
  display: block;
}

header .header_txt {
  width: calc(100vw - 272px);
  line-height: 1.5;
}

header .header_txt .cflex {
  justify-content: flex-end;
  align-items: center;
}

header .header_txt .cflex > p:first-of-type {
  margin-right: 5%;
}

header .header_txt .cflex > p:nth-of-type(2) {
  display: block;
  border: 1px solid #FFF;
  line-height: 1;
  padding: .1em;
  margin-right: 1%;
  height: 1.5em;
}

header .header_txt .cflex .tel {
  font-size: 1.5em;
  margin-top: -.2em;
}

@media (max-width: 1000px) {
  header nav {
    width: 100%;
    height: 100%;
  }
  
  header .header_txt {
    width: 70vw;
    margin: 0 auto;
    position: relative;
    height: fit-content;
    margin-bottom: 2em;
  }

}

header nav {
  margin-top: .5em;
}

header nav ul {
  display: flex;
  justify-content: flex-end;
  color: #000;
  overflow-y: hidden;
}

header nav ul li {
  margin-left: 2%;
  display:flex;
  justify-content: flex-end;
  align-items: center;
}

header nav ul li a {
  display: inline-block;
  padding: 5px;
  position: relative;
  line-height: .95rem;
  font-size: .95rem;
  white-space: nowrap;
}


@media (max-width: 1000px) {
  header nav ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 0;
    overflow: scroll;
    width: fit-content;
    margin: 0 auto;
  }
  
  header nav ul li {
    width: 70vw;
    margin-left: 0;
    margin-bottom: 1.5em;
    justify-content: flex-start;
  }  
  
  header nav ul li:last-of-type {
    margin-bottom: 0;
  }
  
  header nav ul li a {
    display: block;
    width: 100%;
    font-size: 1.8vh;
    padding: .5em 0 1.5em 0;
    border-bottom: 1px solid #B1B1B1;
  }
  
  header nav ul li a::after {
    content: none!important;
  }
  
  header nav ul li:last-of-type a {
    background: transparent;
  }
  
  header .header_txt + div {
    width: 100%;
    display: flex!important;
    justify-content: center;
    align-items: center;
    font-size: 1.8vh;
    gap: 1em;
  }
    header .header_txt + div .tel {
      font-size: 2.6vh;
    }
}

main {
  position: relative;
  padding-bottom: 100px;
}

.mainw {
  max-width: 1100px;
  width: 95vw;
  margin: 0 auto;
}

.mainw {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.w980 {
  max-width: 980px;
  width: 95vw;
  margin: 0 auto;
}

@media (max-width:1000px) {
  .mainw, .w980 {
    max-width: 88vw;
    width: 88vw;
  }

}

.cflex {
  display: flex;
}


@media (max-width:1000px) {
  .cflex {
    display: block;
    width: 88vw;
    margin-left: auto;
    margin-right: auto;
  }

}

.cbtn {
  opacity: 1;
  display: grid;
  place-content: center;
  place-items: center;
  background: #D4B121;
  padding: .3em .5em;
  color: #FFF;
  width: fit-content;
}

.cbtn:hover {
   transition: .3s all ease;
   opacity: 1;
   background: #E8CF64;
}

.ctitle {
  text-align: center;
  font-weight: 500;
  font-size: 1.6rem;
  margin-bottom: 5rem;
}


  .for_sp {
    display: none !important;
  }

  .for_tab {
    display: none !important;
  }

  .for_nw {
    display: none !important;
  }

  @media (maxin-width:1001px) {
  .for_pc {
    display: block!important;
  }
  span.for_pc {
    display: inline!important;
  }
  }

@media (max-width:1000px) {
  .for_sp {
    display: block !important;
  }
  span.for_sp {
    display: inline!important;
  }
  .for_pc {
    display: none!important;
  }
}


.r_arrow {
  display: inline-block;
  position: relative;
  padding-right: 1em;
}

.r_arrow::after {
  content: '';
  display: block;
  background: #FFF;
  width: .3em;
  height: calc(tan(60deg) * .3em);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.cbtn.r_arrow {
  padding-right: 1.5em;
}

.cbtn.r_arrow::after {
  right: .5em;
}

.ptitle {
  padding-top: 2em;
  background: url(../images/h_bg.svg) no-repeat;
  background-position: center top;
  background-size: 1.5em 2em;
  text-align: center;
}


footer {
  background: #280600;
  color: #FFF;
  padding: 100px 5% 10px 5%;
}

footer a {
  color: #FFF;
}

footer #footer_cont {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

footer .logo {
  display: inline-block;
  width: 60%;
  max-width: 265px;
  margin-bottom: 3em;
}

footer .cflex {
  justify-content: space-between;
}

footer #footer_address,
footer #footer_nav {
  margin-bottom: 50px;
}

footer #footer_address {
  width: calc(100% - 22em);
}

footer #footer_address .tel {
  font-size: 1.4rem;
  margin-bottom: 1em;
}

footer #footer_address aside ul.cflex {
  justify-content: flex-start;
}

footer #footer_nav {
  width: 20em;
  margin-top: 1em;
}

footer #footer_nav ul {
  width: 100%;
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(5, auto);
  gap: 10px;
  margin-top: .3em;
  margin-bottom: 60px;
}

footer #footer_nav ul li {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1em;
}

footer a.karakami_logo {
  width: 90%;
  max-width: 300px;
  display: block;
  margin: 0 auto 60px auto;
}

footer aside ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

footer aside img {
  width: 45px;
}

footer aside li {
  margin-top: 1.5em;
  margin-right: 1.5em;
}

footer p#copy {
  font-size:12px;
  text-align: center;
}

@media (max-width: 1000px) {
  footer {
    padding-bottom: calc(100vw / 4);
  }
  
  footer div.cflex {
    width: 100%;
    margin-top: 3em;
  }

  footer #footer_cont {
    width: 82vw;
    max-width: 82vw;
  }
  
  footer #footer_address,
  footer #footer_nav { 
    width: 82vw;
    margin: 0 auto;
  }
  
  footer #footer_address {
    margin-bottom: 6vw;
  }
  
  footer #footer_nav ul {
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 5em 0;
  }
  
  footer #footer_nav ul li {
    margin-bottom: 1em;
  }
  
  footer address {
    margin-bottom: 30px;
  }
  
  footer a.karakami_logo {
    width: 100%;
    max-width: 500px;
  }
}



/* pagetop
  ---------------------------------------------------------------------- 

  #page-top {
    width: 55px;
    height: 55px;
    position: fixed;
    right: 75px;
    bottom: 75px;
    z-index: 1000;
    transition: all 0.3s ease;
    cursor: pointer;
    display: none;
    background: #fff;
    border-radius: 100%;
    border: 1px solid #39251e;
  }

  #page-top:hover {
    opacity: 0.8;
  }
  
    #page-top::after {
    content: '';
    border-bottom: solid 2px #39251e;
    border-left: solid 2px #39251e;
    transform: rotate(135deg);
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% - 5px);
    left: calc(50% - 8px);
}

@media (max-width: 1000px) {
    #page-top {
      display: none!important;
    }
}

*/

/* animation
  ---------------------------------------------------------------------- */

.showup {
  opacity: 0;
  transition: all 2s;
  position: relative;
  top: 80px;
  left: 0;
}

.showup.upview {
  opacity:1;
  top: 0;
}

.showleft {
  opacity: 0;
  transition: all 2s;
  position: relative;
  top: 0;
  left: -80px;
}

.showleft.leftview {
  opacity: 1;
  left: 0;
}

.showright {
  opacity: 0;
  transition: all 2s;
  position: relative;
  top: 0;
  right: -80px;
}

.showright.rightview {
  opacity: 1;
  right: 0;
}

.cb { background: #EFEBE1; }

@media (min-width: 1001px) {
/* f_rsv 
---------------------------------------------------------------------- */
	/*#nav_rsv { display: none; position: fixed; top:0; left:0; width: 100%; height: 100vh; z-index: 3000; }*/
	#f_rsv { 
    margin: 0;
    padding: 1px;
    position: fixed;
    display: none;
    z-index: 5099;
    padding: 60px; 
  }
	#f_rsv .b_rate { text-align: center; margin-bottom: 20px; }
	/*#f_rsv .b_rate .bo_frame_radius { color: #FFFFFF; }*/

	.rsv form { position: relative; /*padding-right: 300px; padding-right: -webkit-calc( 50vw - 500px );*/ 
		/*padding-right: calc( 50vw - 500px );*/ /*padding-left: 100px;*/ /*padding-top: 95px;*/ 
		/*padding-top: -webkit-calc( 50vh - 250px );  padding-top: calc( 50vh - 250px );*/ }
	.h650 .rsv form { padding-top: 20px; padding-bottom: 20px; }
	#f_rsv h3 { font-size: 1.4rem; text-align: center; margin-bottom: 15px; }
	.rsv .hcal { display: block; width: 100%; padding: 0; display: block; }
	.rsv .hcal label { font-size: 15px; color: #83174c; text-align: center; display: block; }
	#f_rsv .ui-datepicker-inline { display: flex !important; width: 680px !important; margin-left: auto; margin-right: auto; justify-content: space-between; }
	.ui-datepicker-calendar,#datepicker { width: 100%; }
	#datepicker { margin-bottom: 25px; }
	.ui-datepicker-calendar td { font-size: 15px; text-align: center; width: 60px; height: 40px; line-height: 40px; }
	.ui-datepicker-calendar td a {  display: block; }
	.ui-datepicker-calendar td.ui-state-disabled { color: #B1B1B1; }
	.ui-datepicker-calendar th { color: #a8a8a8; padding: 12px; font-size: 15px; text-align: center; }
	.ui-state-active { background: url(../images/date_active.svg) center center no-repeat; }
	.ui-datepicker-header { width: 100%; position: relative; height: 50px; }
	.ui-datepicker-prev,.ui-datepicker-next { position: absolute; width: 40px; height: 40px; border-radius: 50%; 
		/*border: #80122c 1px solid;*/ text-indent: -10000px; overflow: hidden; cursor: pointer; }
	.ui-datepicker-prev { background: url(../images/cal_prev.svg) center center no-repeat ; left: -70px; top: 130px; }
	.ui-datepicker-next { background: url(../images/cal_next.svg) center center no-repeat ; right: -70px; top: 130px; }
	/*.ui-datepicker-prev:hover { background: url(../images/cal_prev_on.svg) center center no-repeat #83174c; 
		opacity: 1; }
	.ui-datepicker-next:hover { background: url(../images/cal_next_on.svg) center center no-repeat #83174c; 
		opacity: 1; }*/
	.ui-datepicker-title { display: flex; flex-direction: row; justify-content:center; color: #1E1E1E;
		line-height: 34px; font-size: 1.5rem;}
	.rsv ul.rsv_ul { width: 680px; margin-left: auto; margin-right: auto; display: flex; justify-content:flex-end; margin-bottom: 20px; }
	.rsv ul.rsv_ul li { display: flex; width: 22%;
		/*padding: 0 12px;*/ border-radius: 3px; /*border: #cfcfcf 1px solid;*/ background: #FFF; height: 2em; font-size: 1rem;
		align-items:center; position: relative; }
	.rsv ul.rsv_ul li:nth-child(2) , .rsv ul.rsv_ul li:nth-child(3) { margin-left: 6em; }
	.rsv ul.rsv_ul li span { position: absolute; left: -3em; }
	
	.rsv ul.rsv_ul li > * {line-height: 2em; font-size: 1rem;}

	.rsv select { border: none;
		 -webkit-appearance: none; border-radius: 0; background: none; width: 100%; padding-left: 50px;
		position: relative; z-index: 3; cursor: pointer; margin-left: 15px;}
	.rsv ul.rsv_ul li label { position: absolute; right: 40px; top:0; }
	.rsv ul.rsv_ul li p { position: absolute; left: 30px; top:0; }
	.rsv ul.rsv_ul li:last-child select { padding-left: 35px; }
	.rsv ul.rsv_ul li:nth-child(2) select { text-indent: .5em; }
	.rsv ul.rsv_ul li:nth-child(2) label { right: 28px; }
	.rsv input[type="submit"] { 
		display: block;
		cursor: pointer;
		transition:0.3s; 
		-webkit-appearance: none;
		width: 100%; height: 3rem; margin-top: 1.5em;margin-bottom: 20px; 
		border-radius: 3px;
		background: #D4B121;
		color: #FFFFFF;
		font-size: 20px;
		border: none;
		padding: 0;
		
	}
	#f_rsv .r_arrow {display: block;height: 3rem;width: 40%; margin-bottom: 2rem;margin-left: auto!important; margin-right: auto!important;}
	#f_rsv .r_arrow::after {top: 50%;right: 20%;width: .5em;height: calc(tan(60deg) * .5em);}
	.rsv input[type="submit"]:hover { opacity: 0.5; }
		ul.member {width: fit-content;text-align: left;display: block!important;margin: 2em auto 0 auto; }
		ul.member li {list-style-type: disc;text-align: left;}
	.member a { padding: 0 .5em; 
		display: inline-block; margin-left: 1vw; text-align: left; }

	#f_rsv .ui-datepicker-group.ui-datepicker-group-first {
  	width: 45%;
  }
  #f_rsv .ui-datepicker-group.ui-datepicker-group-last {
  	width: 45%;
  	margin-left: auto;
  }
  #f_rsv .ui-datepicker-calendar thead th {
  	color: #D4B121;
  }
	#modal-overlay {
		z-index: 5012;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0,0,0,0.8);
}
}


@media (max-width: 1000px) {


/* f_rsv 
---------------------------------------------------------------------- */
	#f_rsv .b_rate { text-align: center; }
	#nav_rsv { display: none; position: fixed; left: 0; top: 0; width: 100%; z-index: 20000;
		text-align: center; background: #ffffff; height: 100%; overflow: auto; min-height: 100vh; }
	#nav_rsv.menu { padding-bottom: 20vw; }
	#nav_rsv.rsv { padding-bottom: 0; }
	/*#nav_rsv.rsv nav { display: none; }*/
	#nav_rsv nav { transition:0.6s; }
	#nav_rsv h1 { margin: 6vw auto; width: 40vw; height: 13vw; text-align: center;
		background: url(../images/logo_f.svg) center center no-repeat; background-size: contain;
		overflow: hidden; text-indent: -10000px; }
	#nav_rsv h1 a { display: block; width: 40vw; height: 13vw; }
	#nav_rsv ul.f_gnav { width: 88vw; margin: 0 auto 6.4vw; }
	#nav_rsv ul.f_gnav li { border-bottom: #c6c6c6 1px solid; line-height: 12vw; }
	#nav_rsv ul.f_gnav li a { display: block; width: 100%; height: 12vw; text-align: left;
		position: relative; font-size: 4vw; }

	#nav_rsv .subnav { width: 88vw; margin: 5vw auto; display: flex; flex-wrap: wrap; }
	#nav_rsv .subnav li { width: 44vw; }
	#nav_rsv .subnav li a { display: flex; line-height: 8.8vw; font-size: 3.2vw; padding-left: 4vw;
		text-align: left; }
	#nav_rsv .subnav li a:before { content: ""; background: url(../images/icon_arrow_b.svg) left center no-repeat;
		width: 3vw; height: 8.8vw; background-size: 1.4vw auto; display: inline-block; }
	#nav_rsv .btn_coupon { display: block; width: 30vw; height: 30vw; position: relative; margin: 0 auto; }
	#nav_rsv .btn_coupon:after { content:""; width: 4vw; height: 2vw; position: absolute; bottom: 3vw;
		left: 14vw; background: url(../images/icon_arrow_w.svg) center center no-repeat;
		background-size: 3.4vw auto; }
	#nav_rsv .btn_coupon img { width: 100%; }

	/*#nav_rsv.menu #f_rsv { display: none; }*/
	#f_rsv { position: relative; transition:0.6s; padding-bottom: 3vh; min-height: 100vh; min-height: 100dvh;z-index:10000;}
	#f_rsv.mainw { width: 100vw; padding-top: 3vw; margin: 0;max-width: 100vw; }
	#f_rsv .btn_rsv { display: block; position: absolute; top:2vw; right:2vw; width: 8vw; }
	#f_rsv .btn_rsv img { width: 100%; }
	.rsv form { position: relative; width: 89vw; margin: 0 auto; padding: 2vw 0 0; }
	#f_rsv h3 { font-size: 6vw; text-align: center; margin-bottom: 4vw; }
	#f_rsv h3 span { font-size: 3.2vw; }
	.rsv .hcal { display: block; width: 100%; padding: 0; display: block; }
	.rsv .hcal label { font-size: 3.2vw; color: #83174c; text-align: center; display: block; }
	.ui-datepicker-calendar,#datepicker { width: 72vw; margin: 2vw auto 4vw;}
	
	.ui-datepicker-calendar td { font-size: 3.2vw; text-align: center; width: 11vw; height: 8vw; line-height: 8vw; }
	.ui-datepicker-calendar td a {  display: block; }
	.ui-datepicker-calendar td.ui-state-disabled { color: #B1B1B1 }
	.ui-datepicker-calendar th { color: #a8a8a8; padding: 2vw; font-size: 3.2vw; text-align: center; }
	  #f_rsv .ui-datepicker-calendar thead th {
  	color: #D4B121;
  }

	.ui-state-active { background: url(../images/date_active.svg) center center no-repeat; background-size: 7vw auto; }
	.ui-datepicker-header { width: 100%; position: relative; height: 12vw; }
	.ui-datepicker-prev,.ui-datepicker-next { position: absolute; width: 12vw; height: 12vw; border-radius: 6vw; 
		border: #e0e0e0 1px solid; text-indent: -10000px; overflow: hidden; cursor: pointer; }
	.ui-datepicker-prev { background: url(../images/cal_prev.svg) center center no-repeat; 
		background-size: 4vw auto; left: 0; }
	.ui-datepicker-next { background: url(../images/cal_next.svg) center center no-repeat; 
		background-size: 4vw auto; right: 0; }
	.ui-datepicker-title { display: flex; flex-direction: row; justify-content:center; color: #000000;
		font-size: 5vw; line-height: 12vw; }
	.rsv { padding-bottom: 20vw; }
	.rsv ul.rsv_ul { width: 100%; display: flex; justify-content:space-between; margin-bottom:2em; }
	.rsv ul.rsv_ul li { background: #ffffff; display: flex; font-size: 3.2vw; width: 31%;
		padding: 0 2vw; border: #FFF 1px solid; height: 10vw; line-height: 10vw; font-size: 4vw;
		align-items:end; position: relative; border-radius: 0.5vw; }
	.rsv select { border: none; height: 10vw; line-height: 11vw; font-size: 3.2vw; padding-left: 9vw;
		 -webkit-appearance: none; border-radius: 0; background: none; width: 100%; position:relative;top:-.1em;
		 }
	.rsv ul.rsv_ul li label { position: absolute; right: 6vw; top:0; line-height: 10vw; }
	.rsv ul.rsv_ul li p { position: absolute; line-height: 10vw; left: 2vw; top:0; }
	.rsv ul.rsv_ul li:nth-child(2) select { padding-left: 12vw; }
	.rsv ul.rsv_ul li:last-child select { padding-left: 5vw; }
	#f_rsv .r_arrow {width: 50%;height: 3rem;margin-bottom: 2em;}
	#f_rsv .r_arrow::after {top:52%;right: 20%;width: .5em;height: calc(tan(60deg) * .5em);}
	.rsv input[type="submit"] { cursor: pointer; transition:0.3s; -webkit-appearance: none;padding: 0;
		width: 100%; height: 3rem; margin-bottom: 2em; border: none;
		border-radius: 0.5vw; background: #D4B121; 
		background-size: 6vw auto; color: #FFF; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif; 
		font-size: 4vw;}
		ul.member {width: fit-content;text-align: left; }
	ul.member li {list-style-type: disc;text-align: left;font-size: 3.5vw;}
	.member a { padding: 0 .5em; 
		display: inline-block; margin-left: 1vw; text-align: left; }
	.rsv_ul li>span { display: none; }

	/*#f_rsv .ui-datepicker-month { font-size: 8vw; }*/
	/*#f_rsv { display: none; }*/


}



/* 予約・空室検索スマホ用
---------------------------------------------------------------------- */

#rsv_list {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  z-index: 500;
  height: calc(100vw / 6);
  background: #D4B121;
  display: none;
}

#rsv_list ul {
  width: calc(100vw - (100vw / 4));
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  height: 100%;
}

@media (max-width: 1000px) { 
  #rsv_list {
    display: flex;
    align-items: center;
  }
}

#rsv_list ul li {
  width: calc(100% / 3);
  font-size: 3vw;
  height: 100%;
}

#rsv_list ul li a {
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 1% 0 .4em 0;
  height: 100%;
}

#rsv_list ul li a img {
   width: auto;
   height: 7vw;
   max-height: 20vw;
   display: block;
   margin-bottom: .5em;
}

#rsv_list ul li:nth-of-type(2) a {
  background: #3A0E00;
}

#rsv_list ul li a span {
  display: block;
}

#rsv_list .menu_btn {
  width: calc(100vw / 4);
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  cursor: pointer;
  padding: 2%;
}

#rsv_list .menu_btn::after,
#rsv_list .menu_btn > span:before, #rsv_list .menu_btn > span:after {
  content: '';
  display: block;
  position: absolute;
  left: 36%;
  width: 30%;
  min-width: 2em;
  height: 3%;
  background: #FFF;
}

#rsv_list .menu_btn::after {
  top: 23%;
}

#rsv_list .menu_btn > span:before {
  top: 36%;
}
#rsv_list .menu_btn > span:after {
  bottom: 48%;
}

#rsv_list .menu_btn.open::after {
  background:none;
}


#rsv_list .menu_btn.open > span::after {
  transform:rotate(-45deg) translateY(-50%);
  top:40%;
}

#rsv_list .menu_btn > span::before, #rsv_list .menu_btn > span::after {
  transform-origin: top center;
  transition: transform .3s;
}

#rsv_list .menu_btn.open > span::before {
  transform:rotate(45deg) translateY(-50%);
  top:40%;
}

#rsv_list .menu_btn > span span {
  display: inline-block;
  width: 100%;
  color: #FFF;
  text-align: center;
  opacity: 1;
  transition: opacity .4s;
  position: absolute;
  bottom: .4em;
  left: 0;
  font-size: 3vw;
}

#rsv_list .menu_btn > span span:first-of-type {
  opacity: 1;
}

#rsv_list .menu_btn > span span:last-of-type {
  opacity: 0;
}


#rsv_list .menu_btn.open > span span:first-of-type {
  opacity: 0;
}

#rsv_list .menu_btn.open > span span:last-of-type {
 opacity: 1;
}






/* 下層ページ
---------------------------------------------------------------------- */

.sem {
  display: none;
}

.note {
  font-size: .8em;
}

.sub p, .sub ul, .sub dl {
  margin-bottom: 2em;
}

.sub h2.logo {
  position: absolute;
  top: 3vw;
  left: 3vw;
  z-index: 5;
  width: 40vw;
  max-width: 180px;
}

article.sub {
  position: relative;
}

.sub > section, .sub > article,
.sub #sub_cont > section, .sub #sub_cont > article {
  padding-top: 100px;
  margin-bottom: 10px;
}

@media (max-width: 1000px) {
  .sub > section, .sub > article,
  .sub #sub_cont > section, .sub #sub_cont > article {
    padding-top: 3em;
  }

}

.sub .sec_point {
  background: #F7F7F7;
  padding: 5%;
}

.sub #mv {
  width: 100%;
  height: 1000px;
  position: relative;
  overflow-x: hidden;
}

.sub #mv > figure {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  margin-bottom: 0;
}

.sub #mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sub #mv + .lead.cflex {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 300px;
  background: rgba(40, 6, 0, .8);
  color: #FFF;
  font-size: 1.1rem;
  letter-spacing: .1em;
  line-height: 2;
  margin-top: -300px;
  justify-content: center;
  align-items: center;
}

.sub #mv + .lead.cflex::after {
  content: '';
  position: absolute;
  right: 10%;
  bottom: -30px;
  z-index: 100;
  width: 340px;
  height: 250px;
  background: url(../images/lead_bg.svg) no-repeat;
  background-size: cover;
}

.sub #mv + .lead h3 {
  font-size: 2.8rem;
  margin: 0 0 0 15%;
  width: 20%;
  min-width: 5em;
}

.sub #mv + .lead p {
  width: 65%;
  margin: 0;
}

@media (max-width: 1000px) {
  .sub #mv {
    height: calc(100vh - (100vw / 6) - (20vh + 4em));
    height: calc(100svh - (100vw / 6) - (20svh + 4em));
    min-height: 200px;
  }
  
  .sub #mv > figure img {
    object-position: 50% 50%;
  }
  
  .sub #mv + .lead.cflex {
    box-sizing: content-box;
    height: 20vh;
    height: 20svh;
    min-height: 10em;
    padding: 2em 0;
    margin-top: 0;
    font-size: 1rem;
    line-height: 1.5;
    display: grid;
    place-content: center;
    place-items: center;
  }
  
  .sub #mv + .lead.cflex::after {
    opacity: .5;
  }
  
  .sub #mv + .lead h3 {
    margin: 0 .5em .5em .5em;
    font-size: 1.8rem;
    text-align: center;
  }
  
  .sub #mv + .lead p {
     width: fit-content;
     padding: 0 2em;
   }
}

.sub #sub_cont .lead {
  width: 62%;
  margin: 0 auto;
  margin-bottom: 100px;
  letter-spacing: .06em;
  font-size: 1.05rem;
}

.sub .p_nav {
  display: flex;
  width: 80%;
  justify-content: center;
  flex-wrap: wrap;
  font-size: .9em;
  margin: 0 auto;
  margin-bottom: 30px;
  gap: 1.5em;
}

.sub .p_nav .r_arrow::after {
  background: #000;
  right: auto;
  left: 0;
  transform: rotate(90deg);
  top: .6em;
}

.sub .p_nav .r_arrow {
  display: block;
  padding-left: 1em;
}

.sub .ptitle, .sub .ctitle {
  font-size: 1.8rem;
}

.sub .ptitle {
  margin-bottom: 2em;
}

.sub .ctitle {
  margin-bottom: 1em;
}

.sub .ctitle span {
  font-size: .8em;
}

.sub #sub_cont p.lead {
  text-align: center;
  font-size: 1.3rem;
  margin-bottom: 2em;
}

.sub .sec_txt {
  width: 80%;
  margin: 0 auto;
}

.sub #sub_cont .sec_txt {
  width: fit-content;
  max-width: 80%;
}

.sub dl.c4_list, .sub dl.c2_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: .9rem;
}

.sub dl.c4_list dt,
.sub dl.c4_list dd {
  padding-bottom: 1em;
  border-bottom: 1px solid #DDD;
  margin-bottom: 1em;
}

.sub dl.c4_list dt {
  width: 10%;
}
.sub dl.c4_list dd {
  width: 40%;
}
.sub dl.c4_list span {
  display: inline-block;
}

.sub dl.c2_list {
  font-size: 1rem;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.sub dl.c2_list dt,
.sub dl.c2_list dd {
  padding: .5em .5em .5em 1.5em;
  border-bottom: 1px solid #F7F7F7;
} 

.sub dl.c2_list dt {
  width: 20%;
  border-right: 1px solid #F7F7F7;
  background: #E4E4E4;
}

.sub dl.c2_list dd {
  width: 80%;
  background: #F4F4F4;
}

.dlist {
  list-style-type: disc;
  margin-bottom: 2em;
  margin-left: 2em;
}

.sub .c3_list  {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 33%);
  gap: 10px;
}


@media (max-width: 1000px) {
  .sub .ptitle, .sub .ctitle {
    font-size: 1.5rem;
  }
  
  .sub #sub_cont .lead, .sub .sec_txt {
    width: 100%;
  }

  .sub #sub_cont .lead {
    margin-top: 100px;
    width: 90%;
  }
  
  .sub .ptitle, .sub #sub_cont p.lead {
    margin-bottom: 1em;
  }
 
  .sub dl.c4_list dt {
    width: 20%;
  }
 
 .sub dl.c4_list dd {
   width: 80%!important;
   margin-right: 0!important;
 }
 
  .sub dl.c2_list {
    display: block;
    width: 95%;
    letter-spacing: 0;
  } 
  
  .sub dl.c2_list dt,
  .sub dl.c2_list dd {
    width: 100%;
  }

  .sub .c3_list {
    grid-template-columns: repeat(1, 90%);
    place-content: center;
  }

}

.sub.infos section#sub_cont {
  padding-top: 100px;
}

.sub.infos h2:not(.logo) {
  color: #FFF;
  background: #461D1E;
  height: 370px;
  display: flex;
  align-items: center;
  font-size: 2.3rem;
  padding-top: 6rem;
  padding-left: 15%;
  position: relative;
}

.sub.infos h2::after {
  content: '';
  position: absolute;
  right: 10%;
  bottom: 1em;
  z-index: 100;
  width: 330px;
  height: 180px;
  background: url(../images/lead_bg.svg) no-repeat;
  background-size: cover;
}

.sub.infos h2.logo::after {
  content: none;
}



@media (max-width: 1000px) {
  .sub.infos h2:not(.logo) {
    display: block;
    padding: 4em 0 2em 0;
    text-align: center;
    height: inherit;
  }
  
  .sub.infos h2::after {
    opacity: .5;
    height: 50%;
    width: 50%;
  }
  
}